/* Extrude Filter Dialog */
"Angle" = "Ângulo";

/* Extrude Filter Dialog */
"Don’t Subtract" = "Não subtrair";

/* Button in Extrude Filter Dialog
   Title Extrude Filter */
"Extrude" = "Extrudar";

/* Extrude Filter Dialog */
"Offset" = "Expandir";

